body {
	background-color: #4fcaf7;
	background-image: url('../uploads/image/0_85157_f3e953cb_orig_1.jpg');
background-position: top center;
padding: 0px;
text-align: center;
background-attachment: fixed; 
background-repeat: no-repeat;
}

* {
	font-family: Tahoma;
	font-size: 16px;
	color: #0510f0;
padding: 0px;
margin: 0px;
}

#top_conteiner {
	width: 900px;
margin-left: auto;
margin-right: auto;
margin-top: 0px;
margin-bottom: 20px;
text-align: left;
}

a {
	color: #595858;

}

a:hover {
text-decoration: none;
}

h1 {
	font-size: 22px;
	color: #078e0b;
background-position: top center;
}

h2 {
	font-size: 18px;
	color: #078e0b;
background-position: top center;
}

h3 {
	font-size: 16px;
	color: #078e0b;
background-position: top center;
}

h4 {
	font-size: 14px;
	color: #078e0b;
background-position: top center;
}

ul {
margin-left: 20px;
}

#center_part {
	background-color: #dbeffc;
	background-image: url('/img/design/texture/transparent/tr16.png');
text-align: center;
background-attachment: fixed; 
background-repeat: no-repeat;
}

.breadcrumb {
padding-bottom:20px;
}

#header {

}

#logo {
float: left;
margin: 0px;
}

#languages {
float:right;
margin:5px;
}

#languages .lang {
float: left;
margin-left: 5px;
}

#languages * {
	color: #f2f2f7;
	font-size: 18px;
font-weight: bold;
}

#languages .lang a.current_lang {
text-decoration: none;
}

#top_image {
	background-color: #8bf592;
	background-image: url('../uploads/image/75.jpg');
background-position: top center;
border-radius: 15px 15px 0px 0px;
padding-left:30px;
text-align:center;
}

span.title {
	color: #f20333;
	font-size: 24px;
background-position: top center; line-height:80px;
}

#top_image img {
background-position: top center; margin-left:50px;
margin-right:15px;
}

#menu_bg {
	background-color: #7bebf7;
	background-image: url('');
background-position: top center;

}

.ddsmoothmenu, .ddsmoothmenu ul li a, .ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited {
	color: #0a0dbf;
	font-size: 14px;
background-position: top center; line-height:28px;
}

.ddsmoothmenu ul li a.selected, .ddsmoothmenu ul li a:hover, .ddsmoothmenu ul li ul li a {
	background-color: #f5f5fa;
	background-image: url('');
background-position: top center;

}

.ddsmoothmenu ul li ul li a:hover,.ddsmoothmenu ul li ul li a.selected {
	background-color: #ebedf5;
	background-image: url('');
background-position: top center;

}

#left_part {
	background-color: #eea9f2;
	background-image: url('');
background-position: top center;
width:250px;
text-align:left;
padding-left:10px;
padding-right:10px;
padding-top:10px;
}

#right_part {
	background-color: #f7f6ac;
	background-image: url('/img/design/texture/transparent/tr4.png');
	color: #048a18;
background-position: top center;
width:150px;
text-align:left;
padding:20px;
}

ul.menu, ul.menu ul, ul.menu ul ul {
	list-style-image: url('/img/design/menu/approve.gif');

}

ul.menu a {
	color: #060a06;
	font-size: 16px;
line-height:30px;
}

#footer {
	background-color: #82f77e;
	background-image: url('');
	color: #8102a8;
background-position: top center;
padding:10px;
text-align:center;
}


.slideshow {background:#4fcaf7;}
#slideshow_title h3 a {color:#078e0b;}